{% extends 'base.html' %}
{% block content %}

    <h1></h1>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-8">
                <div class="alert alert-secondary" role="alert">
                    <h2>Описание работы микросервиса</h2>
                    <p class="lead">Для работы микросервиса необходимо получить приватный токен Gitlab</p>
                    <h4>Инструкция по получению приватного токена
                      <a href="https://docs.gitlab.com/ee/user/profile/personal_access_tokens.html#create-a-personal-access-token" class="link-info">здесь</a>
                    </h4>
                    <p class="lead" >Главная страница</p>
                    <h4>С этой страницы можно узнать прогресс учащихся по семестровым работам. Вводим необходимые данные, ждем
                    заполнения колонки, В результате будет таблица: Зеленым отмечены наиболее успевающие, красным -
                    кому необходимо поработать больше. Справа, в отдельной таблице, репозитории, из которых по каким-либо
                    причинам не удалось собрать все необходимые данные(пустой файл, неправильно названный и т.п.)
                    Нажав на кнопку ниже, можно сохранить полученную таблицу в файл формата .csv
                    Если вдруг Вы нажали на обработку репозитория, а страница просто обновилась - проверьте правильность
                    введенных данных, что-то введено неправильно</h4>
                    <p class="lead">Статистика по Merge Request</p>
                    <h4>Вводим интересующую ссылку из конкретного репозитория. Если ссылок больше одной, то
                    добавляем новое поле для ввода. Полученную таблицу можно также сохранить в файл</h4>

              </div>
            </div>
        </div>
    </div>

{% endblock %}